## docker-servod-tools 1.5~~+26+g229550a

=== debian/changelog ===
docker-servod-tools (1.5~~+26+g229550a) UNRELEASED; urgency=medium

  * snapshot: commit 229550a (26 commits after beginning of history)

 -- Snapshot <snapshot@localhost>  Fri, 06 Jun 2025 13:52:50 +0000

docker-servod-tools (1.5) unstable; urgency=medium

  [ Laura Nao ]
  * [ci skip] Revert "run-docker-servod: restrict access to the appropriate USB devices"

  [ Igor Ponomarev ]
  * Add workaround for servod container restart race condition

 -- root <igor.ponomarev@collabora.com>  Fri, 06 Jun 2025 11:55:56 +0000

docker-servod-tools (1.4) unstable; urgency=medium

  * run-docker-servod: restrict access to the appropriate USB devices

 -- Laura Nao <laura.nao@collabora.com>  Thu, 13 Mar 2025 12:18:21 +0100

docker-servod-tools (1.3) unstable; urgency=medium

  [ Doug Targett ]
  * Update systemd service file with new config file name

  [ Laura Nao ]
  * 99-docker-servo.rules: Add rule to match Ti50

 -- Doug Targett <doug.targett@collabora.com>  Tue, 13 Jun 2023 10:50:24 +0200

docker-servod-tools (1.2) UNRELEASED; urgency=medium

  [ Doug Targett ]
  * renamed google-servo.conf to google-docker-servo.conf

 -- Doug Targett <doug.targett@collabora.com> Thu, 8 Dec 2022 13:34:01

docker-servod-tools (1.1) UNRELEASED; urgency=medium

  [ Doug Targett ]
  * Dropped debhelper-compat to 12 for building for buster

  [ Laura Nao ]
  * run-servod: fill missing fields in servo configuration file with None
  * google-servo.conf: update comment on configuration fields
  * Rename all files with docker prefix
  * run-docker-servod: make path to servod conf file configurable

 -- Laura Nao <laura.nao@collabora.com>  Tue, 29 Nov 2022 12:01:08 +0100

docker-servod-tools (1.0) unstable; urgency=medium

  * Initial Release.

 -- Laura Nao <laura.nao@collabora.com>  Tue, 18 Oct 2022 16:28:33 +0000
