=== debian/control ===
Source: docker-servod-tools
Section: admin
Priority: optional
Maintainer: Laura Nao <laura.nao@collabora.com>
Build-Depends: debhelper-compat (= 12),
               dh-sequence-python3,
               python3
Standards-Version: 4.5.1
Homepage: https://gitlab.collabora.com/chromium/docker-servod-tools.git
Rules-Requires-Root: no

Package: docker-servod-tools
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-docker (>= 3.4.1),
         python3-pyudev (>= 0.21.0),
         python3-systemd (>= 234)
Description: Handy tools to connect to multiple servo boards
 This package contains a wrapper script to start a servod container
 automatically as a systemd service using udev rules when a servo
 board is connected.
